Bug 1566859 - Retire Piwik integration
Summary: Retire Piwik integration
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: web UI
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 26.3
Assignee: Martin Styk
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-13 06:07 UTC by Roman Joost
Modified: 2019-01-28 10:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-03 15:43:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Beaker Project Gerrit 6354 None None None 2018-12-19 14:09:42 UTC

Description Roman Joost 2018-04-13 06:07:50 UTC
Description of problem:

The Piwik analytics service (https://analytics.engineering.redhat.com/piwik/)
is expected to be sunset as part of the 20x20 program.  The related code
should therefore be removed.

Comment 1 Roman Joost 2018-08-20 23:31:47 UTC
Guess we could release this with Beaker 26.0.

Comment 2 Martin Styk 2019-01-03 15:44:30 UTC
Piwik analytics service removed. This will be part of Beaker 26.3

Comment 3 Martin Styk 2019-01-28 10:07:33 UTC
Beaker 26.3 has been released.


Note You need to log in before you can comment on or make changes to this bug.